@charset "utf-8";
/* CSS Document */


.divtopheader {width:100%; padding-bottom:120px; position:relative /*background:url(../img/slide1.jpg) no-repeat center; background-size: cover; color:#FFFFFF*/}
.strategically {margin-top:-115px}
.teslabgd {position:relative; color:#FFFFFF; z-index:5}
.teslabgd img {width:100%}
.divheadbullets {padding:80px 0; position:absolute; left:0; top:0; width:100%; z-index:10}
.headcaption {font-family: "Conv_helveticaneueltstd-cn"; font-size: 30px; line-height: 35px; text-transform: uppercase;}
.divocrec {display:inline-block; padding:20px; text-transform:uppercase; font-family: "Conv_helveticaneueltstd-cn"; font-size: 25px; line-height: 25px; color: #fff; margin-top:30px}
.divbro_btn {position:absolute; top:0; right:0; padding: 17px 20px; border: 1px solid #fff; font-family: 'Conv_calibri_0'; font-size: 20px; color: #fff; text-transform: uppercase; transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s;}
.divbro_btn:hover{background:#0a366a; color:#fff;	text-decoration:none;}
.posrel {position:relative}
.fbtnlinks:link, .fbtnlinks:visited {color:#414142; text-decoration:none}
.fbtnlinks:hover, .fbtnlinks:active {color:#000000; text-decoration:none;}
.floatlr {float:left}


@media screen and (min-width: 300px) {
.divtopheader {padding-bottom:0px;}
.strategically {margin-top:0px}
.divheadbullets {padding:30px 0; position:relative; background-color:#002a5c}
.headcaption {font-size: 16px; line-height: 20px; color:#FFFFFF}
.divocrec {display:block; padding:10px 20px; font-size: 14px; line-height: 16px; margin-top:25px; width:240px; border:solid 1px #fff;}
.divbro_btn {position:relative; top:30px; right:0; padding: 7px 29px; font-size: 14px;}
}


@media screen and (min-width: 480px) {
.divheadbullets {position:absolute; background:transparent}
.strategically {margin-top:0px}
.divbro_btn {position:absolute; top:0; right:20px; padding: 10px 20px; font-size: 14px;}
.divocrec {display:inline-block; width:auto}
.floatlr {float:right}


}


@media screen and (min-width: 768px) {
.divtopheader {padding-bottom:0px;}
.strategically {margin-top:-95px}
.divheadbullets {padding:30px 0;}
.headcaption {font-size: 22px; line-height: 28px;}
.divocrec {padding:20px; font-size: 20px; line-height: 23px; margin-top:25px;}
.divbro_btn {position:absolute; top:0; right:0; padding: 17px 20px; font-size: 16px;}

}


@media screen and (min-width: 1024px) {
.divtopheader {padding-bottom:0px;}
.strategically {margin-top:-115px;}
.divheadbullets {padding:60px 0;}
.headcaption {font-size: 24px; line-height: 30px; color:#002a5c}
.divocrec {padding:20px; font-size: 22px; line-height: 25px; margin-top:30px; color:#002a5c; border:solid 1px #002a5c;}
.divbro_btn {position:absolute; top:0; right:0; padding: 17px 20px; font-size: 18px;}

}

@media screen and (min-width: 1280px) {

}


@media screen and (min-width: 1366px) {

}


@media screen and (min-width: 1440px) {
.divheadbullets {padding:80px 0;}
.headcaption {font-size: 30px; line-height: 35px;}
.divocrec {padding:20px; font-size: 25px; line-height: 28px; margin-top:30px}
.divbro_btn {position:absolute; top:0; right:0; padding: 17px 20px; font-size: 20px;}

}


@media screen and (min-width: 1600px) {

}


@media screen and (min-width: 1900px) {
}


